//WCTRestClientController/WCTRCNoticeInfo
"MLS_illegalServer" = "サーバーに接続できません。管理者にお問合せください。";
"MLS_SenderSystem" = "システム通知";
"MLS_NoticeTitle_AccountBossChanged" = "上司/部下の設定を変更";
"MLS_NoticeTitle_AccountAbilityChanged" = "ユーザー権限が更新されました";
"MLS_NoticeTitle_AccountSetInheritor" = "ユーザー情報が更新されました";
"MLS_NoticeTitle_AccountSetToResigned" = "ユーザー情報が更新されました";
"MLS_NoticeTitle_AccountSubordinateChanged" = "上司/部下の設定が変更されました";
"MLS_NoticeTitle_AccountUserRoleChange" = "ユーザーのロールが更新されました";
"MLS_NoticeTitle_ContactSharedFromSomeone" = "同僚がスキャン代行した名刺";
"MLS_NoticeTitle_ContactBeShared" = "共有の連絡先";
"MLS_NoticeTitle_ContactExported" = "CRMの通知";
"MLS_NoticeTitle_GlobalShareRuleChange" = "システム権限設定が更新されました";
"MLS_NoticeTitle_NewAccountCreated" = "ユーザー情報が更新されました";
"MLS_NoticeTitle_CRMSettingsOpen" = "CRM機能の有効化";
"MLS_NoticeTitle_CRMSettingsClose" = "CRM機能の無効化";
"MLS_NoticeTitle_LowStorageSpace" = "サーバーストレージの不足";
"MLS_NoticeTitle_FileSystemReadOnly" = "サーバーストレージの不足(読み取り専用モード)";
"MLS_NoticeTitle_ContactSyncWithExport" = "CRMの通知";
"MLS_NoticeTitle_CRMRefreshTokenFail" = "CRMの通知";
"MLS_NoticeTitle_SystemMaintenance" = "システム保守";
"MLS_NoticeTitle_BackupFailed" = "バックアップに失敗しました。";
"MLS_NoticeTitle_LoginWithUnbindingDevice" = "ログイン失敗";
"MLS_NoticeTitle_SearchEngineDiskInfo" = "検索エンジンの通知";
"MLS_NoticeTitle_SubscriptionDuplicateService" = "認証確認に失敗しました。";
"MLS_NoticeTitle_SubscriptionLostCheck" = "認証確認に失敗しました。";
"MLS_NoticeTitle_AccountTemplateInvalidate" = "ユーザー情報が更新されました";
"MLS_NoticeTitle_AccountLockedByUnactive" = "ユーザー情報が更新されました";
"MLS_NoticeTitle_AccountLockedByLoginFailure" = "ユーザー情報が更新されました";

//Content format
"MLS_NoticeContent_AccountBossChanged" = "管理者(%@)がユーザー(%@)をあなたの上司に設定しました。";
"MLS_NoticeContent_AccountAbilityChanged" = "管理者(%@)があなたの機能権限を変更しました。";
"MLS_NoticeContent_AccountSetInheritor" = "管理者(%@)がユーザー(%@)をユーザー(%@)の継承者に設定しました。";
"MLS_NoticeContent_AccountSetToResigned" = "管理者(%@)がユーザー(%@)を利用停止に設定しました。";
"MLS_NoticeContent_AccountSubordinateChanged" = "管理者(%@)がユーザー(%@)をあなたの部下に設定しました。";
"MLS_NoticeContent_AccountUserRoleChange" = "管理者(%@)があなたのロールを%@に設定しました。";
"MLS_NoticeContent_ContactSharedFromSomeone" = "(%@)がスキャン代行した名刺データを受け取りました：(%@件)";
"MLS_NoticeContent_ContactBeShared" = "%@が共有した連絡先";
"MLS_NoticeContent_ContactExportedSuccess" = "エクスポート成功： 連絡先 %@件";
"MLS_NoticeContent_ContactExportedFailed" = "エクスポート失敗： 連絡先 %@件";
"MLS_NoticeContent_ContactExported" = "連絡先をエクスポートしました。";
"MLS_NoticeContent_GlobalShareRuleChange" = "管理者(%@)がシステム権限を %@に設定しました。";
"MLS_NoticeContent_NewAccountCreated" = "管理者(%@)がユーザー(%@)を作成しました。";
"MLS_NoticeContent_CRMSettingsOpen" = "管理者(%@)がCRM (%@)機能を有効に設定しました。";
"MLS_NoticeContent_CRMSettingsClose" = "管理者(%@)がCRM (%@)機能を無効に設定しました。";
"MLS_NoticeContent_LowStorageSpace" = "ストレージ合計： %@\n空き容量： %@\nメモ： 空き容量が全体の%@未満になりました、ストレージ容量の拡張をお薦めします。";
"MLS_NoticeContent_FileSystemReadOnly" = "ストレージ合計： %@\n空き容量： %@\nメモ： 空き容量が不足すると、システムが読み込み専用モードになり、データの追加ができなくなります。ストレージ容量を拡張してください。";
"MLS_NoticeContent_ContactSyncFailed" = "同期に失敗： 連絡先 %@件";
"MLS_NoticeContent_SystemMaintenaceStart" = "システム保守中にサーバーは自動的に読み取り専用モードに切り替えます。サーバーへデーターの更新や追加はできません。";
"MLS_NoticeContent_SystemMaintenaceFinished" = "システム保守作業は終了しましたので、サーバーはデータのアップロードはできます。";
"MLS_NoticeContent_LoginWithUnbindingDevice" = "ユーザー(%@)は未設定のデバイス(%@/%@) でサインインしました。";
"MLS_NoticeContent_BackupFailed_UnsupportFileSystem" = "バクアップディスクは格式不正で対応できません。バクアップディスクを格式化してから再度試してください。(NTFS, EXT4 and HFS+に対応）";
"MLS_NoticeContent_BackupFailed_InvalidPath" = "バクアップディスクは存在しないかパスが正しくないため、バックアップできません。";
"MLS_NoticeContent_BackupFailed_BackupJobAlreadyRunning" = "サーバーがバクアップ作業中です。";
"MLS_NoticeContent_BackupFailed_BackupStorageNotEnough" = "ディスク容量が不足でデータベースのバックアップできません。";
"MLS_NoticeContent_BackupFailed_WhileImageDataMigration" = "システム更新中にはバックアップ作業が行えません。";
"MLS_NoticeContent_BackupFailed_UnknownType" = "データベースのバックアップに失敗しました。PenPowerのサポートに連絡してください。";
"MLS_NoticeContent_SearchEngineDiskInfo_NotEnough" = "サーバー容量不足で、検索エンジンを起動できません。ストレージをクリアしてください。";
"MLS_NoticeContent_SearchEngineDiskInfo_Enough" = "検索エンジンを起動する準備ができました。";
"MLS_NoticeContent_SubscriptionDuplicateService" = "同一のWorldCard Team Service IDは2 つ以上あると検出されました。アカウントの使用に影響を与えないように複製のWorldCard Teamサーバーを終了してください。";
"MLS_NoticeContent_SubscriptionLostCheck" = "WorldCard Teamサーバーは%@日間認証サーバと接続しませんでした。アカウントの使用に影響を与えないように、WorldCard Teamサーバーが認証サーバーに接続できることを確保してください。(設定/認証データで\”認証情報を更新\”をクリックしてください。）";
"MLS_NoticeContent_AccountTemplateInvalidate" = "管理者(%@)はユーザ(%@)を一時停止に設定しました。";
"MLS_NoticeContent_AccountTemplateInvalidateBySystem" = "システムでユーザ(%@)が一時停止と設定されました。";
"MLS_NoticeContent_AccountLockedByUnactive" = "新しいユーザー(%@)は%@日間ログインしておらず、ユーザーは使用を一時停止するように設定されています。";
"MLS_NoticeContent_AccountLockedByLoginFailure" = "ユーザー(%@)は%@で連続してログインしており、ユーザーは使用を一時停止するように設定されています。";

//Content value
"MLS_GlobalShareRuleChanged_All" = "全社員共有モード";
"MLS_GlobalShareRuleChanged_BySetting" = "一般共有モード";
"MLS_AccountUserRoleChanged_Normal" = "一般ユーザー";
"MLS_AccountUserRoleChanged_ReadOnly" = "読み取り専用ユーザー";
"MLS_AccountUserRoleChanged_Admin" = "管理者";
"MLS_AccountAbilityChanged_Enable" = "有効";
"MLS_AccountAbilityChanged_Disable" = "無効";
"MLS_AccountAbility_Export" = "エクスポート";
"MLS_AccountAbility_Print" = "印刷";
"MLS_AccountAbility_Secretary" = "スキャン代行";

// CRM通知錯誤訊息
"MLS_FailureReason_RequiredCompanyMissing" = "必要なフィールドが見つかりません： %@";
"MLS_FailureReason_RequestLimitExceeded" = "APIのリクエスト回数が上限を超えました。";
"MLS_FailureReason_RequiredFieldMissing" = "必要なフィールドが見つかりません： %@";
"MLS_FailureReason_InvalidEmailAddress" = "無効なEメールアドレス";
"MLS_FailureReason_APIDisabledForOrg" = "この組織のREST API が無効になっています";
"MLS_FailureReason_SalesforceSpaceNotEnough" = "Salesforce の空き容量が足りません";
"MLS_FailureReason_InternalServerError" = "ネットワーク接続の失敗、または例外が発生しました。管理者にお問合せください。(%@)";
"MLS_FailureReason_CRMRefreshTokenFail" = "CRM トークンの取得に失敗";
"MLS_FailureReason_StringTooLong" = "フィールドの長さが制限を超えました： %@";
"MLS_FailureReason_InvalidOperationWithExpiredPassword" = "ユーザのパスワードの有効期限が切れました。SalesforceのWEBサイトでパスワードを変更してからサインインしてください。";
"MLS_FailureReason_FieldIntegrityException" = "フィールドの内容が無効です： %@";
"MLS_FailureReason_CannotInsertUpdateActivateEntity" = "作成および更新する権限がありません。";
"MLS_FailureReason_MaxContactNumberInDBReached" = "サーバーの連絡先数が上限に達しました (%d件)";
"MLS_FailureReason_MaxContactNumberOwningReached" = "ユーザー(%@)が共有した連絡先数が上限に達しました (%d件)";
"MLS_FailureReason_MaxContactNumberInPrivateReached" = "ユーザー(%@)の自分の連絡先のデータ数が上限に達しました (%d件)";
